| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Attributes | List of all members
Digikam::SaveProperties Class Reference

## Public Attributes
qreal | altitude = 0.0
qreal | latitude = 0.0
qreal | longitude = 0.0
bool | shouldRemoveAltitude = false
bool | shouldRemoveCoordinates = false
bool | shouldWriteAltitude = false
bool | shouldWriteCoordinates = false